 
 /*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.image-set a img {
	max-width:none;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
 @media (min-width: 1350px) {
/*.owl-item .item figure {

margin: 0 auto;
max-height: none;
overflow: visible;
max-width: none;*/
	


}
 
 @media (min-width: 1601px) {
img {
	max-width:100%;
}

.carousel-inner .item img {
	max-width:100%;
}
.owl-item .item figure {
	max-height:none;
}

.owl-item .item img {
	max-width:100%;
}

.modal-dialog {
	width:auto;
	max-width:none;
}
}
 @media (max-width: 1600px) {
}
 @media (max-width: 1349px) {
}
 @media (max-width: 1349px) and (min-width: 1200px) {
}
 
/* Large Devices, Wide Screens */

@media (max-width: 1199px) {
h1 {
	font-size:30px !important;
}
h2 {
	font-size:26px !important;
}
h3 {
	font-size:22px !important;
}
.carousel-inner .item {
	height:auto;
}
.contact_wrapper {
	padding: 30px 15px 0;
}


.what-we-do figure.lft_full {
	max-height: 400px;
	overflow: hidden;
}
.what-we-do .col-equal {
	display:block;
	width: 100%;
}
.what-we-do .col_rht {
	width:100%;
}
}
 @media (max-width: 1199px) and (min-width: 992px) {
}
 @media (max-width: 1199px) and (min-width: 768px) {
}

/* Medium Devices, Desktops */

@media (max-width: 991px) {
h1 {
	font-size:26px !important;
}
h2 {
	font-size:23px !important;
}
h3 {
	font-size:20px !important;
}
#billboard .carousel-control {
	display:none;
}
.wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
}
.content-holder {
	padding: 10px 0;
}
.what-we-do figure.lft_full {
	max-height: 200px;
}
.what-we-do figure.lft_full img {
	width:100%;
}
.project_content .lft_thumb {
	max-width: none;
	max-height: 200px;
}
.project_content .lft_bar {
	margin-bottom:30px;
}

.team_content .col:nth-child(4n+1){
	clear:none;
}

.team_content .col:nth-child(3n+1){
	clear:both;
}

.chk-list li{
	width:auto;
	padding: 0 30px 15px;
}


}
 @media (max-width: 991px) and (min-width: 768px) {
 
}
 @media (max-width: 880px) {
}
 @media (max-width: 800px) {
}

 /* Small Devices, Tablets */
 
@media (max-width: 767px) {
	.section_wrapper {
		padding: 30px 0;
	}
	.navigation-bar {
		position: static;
	}
	.count-num {
		font-size: 30px;
		letter-spacing: -3px;
	}
	h1 {
		font-size:23px !important;
	}
	h2 {
		font-size:21px !important;
	}
	h3 {
		font-size:19px !important;
	}
	h4 {
		font-size:17px !important;
	}
	.thumbnail_lft, .thumbnail_rht {
		float:none;
		max-width: none;
		max-height: 230px;
		margin: 0 0 15px;
	}
	figure.thumbside:nth-child(2n), figure.thumbside:nth-child(2n+1) {
		float: none;
		width:auto;
		/*max-height: 245px;*/
	    margin-left: 0;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.flt_lft, .flt_rht {
		float: none;
		margin-left:0;
		margin-right:0;
		margin-bottom:20px;
	}
	.thumbnail_big {
		justify-content: left;
	}
	.thumbnail_big.flt_rht, .thumbnail_big.flt_rht {
		margin-left:0;
		margin-right:0;
	}
	.header {
		position:static;
		padding:0;
	}


	.topbar .top_content{
		padding: 0 0 10px;
	}

	.topbar address{
		
		padding: 0 30px 0 0;
	}
	 
	.logo_holder img {
	    
	}
	.fixNav .logo_holder img {
		
	}
	.sub_page-banner .full_banner img {
		max-width:100%;
	}
	.breadCrumbNav {
		position:static;
	}
	.breadCrumb_title {
		margin:10px 0;
		font-weight: 700;
	}
	.navigation-bar {
		margin-bottom:10px;
	}
	/*.nav_container {
		padding: 0;
	}*/

	.subpage_content{
		padding:0;
	}
	.subpage_content .sub_content {
		padding:15px 0;
	}
	.carousel .container {
		padding: 30px;
	}
	.carousel .slide-caption {
		position:static;
		transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		background-color: #204b80;
		padding: 15px;
	}
	 
	.team_content .col:nth-child(2n+1) {
		clear:both;
	}

	.team_content .col:nth-child(3n+1){
		clear:none;
	}

	.consult_content .col:nth-child(3n+1) {
	  clear:none;
	}


	.consult_content .col:nth-child(2n+1){
		clear:both;
	}

	figcaption.team_caption {
		margin-bottom:15px;
	}
	.chk-list li {
		float:none;
	}
	.gallery_item  figure.team_img{
		max-width: none;
	}

	 
	.navigation-bar .clear{
		clear:none;
	}


	.department_img{
		display:none;
	}


}
 @media (max-width: 640px) {
h1 {
	font-size:22px !important;
}
h2 {
	font-size:20px !important;
}
h3 {
	font-size:18px !important;
}
h4 {
	font-size:17px !important;
}
.welcome_content .thumbnail_image {
/*	max-width: 260px;*/
}
}
 @media (max-width: 600px) {
	 
	.banner_content {
		position: unset;
		padding-bottom: 50px;
		background-position: -450px 400px;
	}



}
 @media (max-width: 560px) {
}
 @media (max-width: 520px) {
}
 
/* Extra Small Devices, Phones */ 
@media (max-width: 480px) {
h1 {
	font-size:21px !important;
}
h2 {
	font-size:19px !important;
}
h3 {
	font-size:17px !important;
}
h4 {
	font-size:16px !important;
}
.contact_wrapper .col {
	width:100%;
}

.booking_form .col{
	width:100%;
}

}
 @media (max-width: 440px) {
h1 {
	font-size:20px !important;
}
h2 {
	font-size:18px !important;
}
h3 {
	font-size:16px !important;
}
h4 {
	font-size:15px !important;
}
}
 @media (max-width: 400px) {
h1 {
	font-size:19px !important;
}
h2 {
	font-size:17px !important;
}
h3 {
	font-size:15px !important;
}
h4 {
	font-size:14px !important;
}



}
 @media (max-width: 360px) {
}
 @media (max-width: 320px) {
}
